/* trudi titel frame css */

.tbody {
	background:#586CA8;	
	margin:0;
	padding:0;	
}

.ttable {
	border-bottom: 1px solid #fff;	
}

.noframemessage {
	margin:70px;
}

.transparent_class {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

ul.horizontal_list {
	position: absolute; z-index: 6;	
	top: 140px; left: 410px;
	font-family: Arial, Helvetica, sans-serif;
    	font-weight:bold;
    	font-size:13px;
}

ul.horizontal_list li {
	text-align: left;
	float: left;
	list-style: none;
	padding: 3px 10px 3px 10px;
	margin: 5px 12px 5px 5px;
	border: 0px solid #CCC;
	background:#eee;    
}

ul.horizontal_list li a {
	text-decoration: underline
}

ul.horizontal_list li a:hover {
	text-decoration: none;
}

.iprint {
	font-size:12px;
	color:#fff; 
	font-family:Arial,Helvetica,Geneva;	
}

.iprint a {
	color:#fff; 
	text-decoration: underline
}

.iprint a:hover {
	color:#fff; 
	text-decoration: none;
}

.c-float01    { color: #ccc; font-size: 10pt; line-height: 12pt; font-family: "Courier New", Courier, Monaco; text-align: left; padding: 4pt; border: solid 1px #ccc }
.c-float02 { color: black; font-size: 10pt; line-height: 12pt; font-family: "Courier New", Courier, Monaco; text-align: left; padding: 4pt; border: solid 1px black }
tt { font-size: 13px; line-height: 12pt; font-family: "Courier New", Courier, Monaco; }

#layer1    { position: absolute; z-index: 1; top: 54px; left: 290px; width: 260px; height: 126px; visibility: visible }
#shares         { position: absolute; z-index: 2; top: 41px; left: 136px; width: 260px; height: 180px; visibility: visible }
#layer3         { position: absolute; z-index: 3; top: 40px; left: 295px; width: 360px; height: 152px; visibility: visible }
#raceclass          { position: absolute; top: 0px; left: 0px; width: 134px; height: 140px; visibility: visible }

